kvoctrain-trinity_14.0.6-0ubuntu14.04.0+0_i386.deb


Advertisement

Description

kvoctrain-trinity - vocabulary trainer for Trinity

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Trinity R14 i386
Package filename kvoctrain-trinity_14.0.6-0ubuntu14.04.0+0_i386.deb
Package name kvoctrain-trinity
Package version 14.0.6
Package release 0ubuntu14.04.0+0
Package architecture i386
Package type deb
Category tde
Homepage -
License -
Maintainer Timothy Pearson <kb9vqf@pearsoncomputing.net>
Download size 710.29 KB
Installed size 2.13 MB
KVocTrain is a little utility to help you train your vocabulary when
you are trying to learn a foreign language.  You can create your own
database with the words you need.  It is intended as a replacement
for index (flash) cards.
You probably remember flashcards from school.  The teacher would
write the original expression on the front side of the card and the
translation on the back.  Then look at the cards one after another.
If you knew the translation, you could put it away.  If you failed,
you put it back to try again.
KVocTrain is not intended to teach you grammar or other sophisticated
things.  This is and probably will stay beyond the scope of this
application.
This package is part of Trinity, as a component of the TDE education module.
See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Alternatives

Package Version Architecture Repository
kvoctrain-trinity_14.0.6-0ubuntu14.04.0+0_amd64.deb 14.0.6 amd64 Trinity R14
kvoctrain-trinity - - -

Requires

Name Value
libc6 >= 2.4
libstdc++6 >= 4.6
libtqt3-mt >= 4:14.0.6
libwww-perl -
tdeedu-data-trinity << 4:14.0.7~
tdeedu-data-trinity >> 4:14.0.6~
tdelibs14-trinity -

Replaces

Name Value
kvoctrain-kde3 << 4:14.0.0~
kvoctrain-trinity << 4:14.0.0~

Download

Type URL
Mirror ftp.fau.de
Binary Package kvoctrain-trinity_14.0.6-0ubuntu14.04.0+0_i386.deb
Source Package tdeedu-trinity

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://ftp.fau.de/trinity/trinity-r14.0.0/ubuntu/ trusty main
  2. Install GPG key of the repository:
    # sudo apt-key adv --keyserver keyserver.quickbuild.io --recv-keys F5CFC95C
  3. Update the package index:
    # sudo apt-get update
  4. Install kvoctrain-trinity deb package:
    # sudo apt-get install kvoctrain-trinity

See Also

Package Description
kvpnc-trinity_14.0.6-0ubuntu14.04.0+1_i386.deb vpn clients frontend for TDE
kwalletmanager-trinity_14.0.6-0ubuntu14.04.0+0_all.deb Transitional dummy package. This can be safely removed after your TDE upgrade has completed
kweather-trinity_14.0.6-0ubuntu14.04.0+0_i386.deb weather display applet for Trinity
kwifimanager-trinity_14.0.6-0ubuntu14.04.0+0_i386.deb wireless lan manager for Trinity
kwin-style-crystal-trinity_14.0.6-0ubuntu14.04.0+0_all.deb Transitional dummy package. This can be safely removed after your TDE upgrade has completed
kwin-trinity_14.0.6-0ubuntu14.04.0+0_all.deb Transitional dummy package. This can be safely removed after your TDE upgrade has completed
kwin4-trinity_14.0.6-0ubuntu14.04.0+0_all.deb Transitional dummy package. This can be safely removed after your TDE upgrade has completed
kword-data-trinity_14.0.6-0ubuntu14.04.0+0_all.deb data files for KWord word processor [Trinity]
kword-trinity_14.0.6-0ubuntu14.04.0+0_i386.deb a word processor for the Trinity Office Suite [Trinity]
kwordquiz-trinity_14.0.6-0ubuntu14.04.0+0_i386.deb flashcard and vocabulary learning program for Trinity
kworldclock-trinity_14.0.6-0ubuntu14.04.0+0_i386.deb earth watcher for Trinity
kxsldbg-trinity_14.0.6-0ubuntu14.04.0+0_i386.deb graphical XSLT debugger for TDE [Trinity]
libakode-dev_14.0.6-0ubuntu14.04.0+0_i386.deb development files for akode
libakode2-mpeg_14.0.6-0ubuntu14.04.0+0_i386.deb mpeg plugins for akode
libakode2-pulse_14.0.6-0ubuntu14.04.0+0_i386.deb pulseaudio sink for akode
Advertisement
Advertisement